@charset "UTF-8";
/*
Document: stili.css
Created on: 06-may-2019, 9.29.51
Author : Mac Studio Description: Foglio di stile associato ad effetto di transizione di pagine realizzato con HTML5 history API e Ajax

*/
html, body {margin:0; padding: 0; height:100%;}
body {
    color: rgb(88, 77, 77);
    font-family: 'Verdana', sans-serif;
	background: rgb(255, 255, 255); 
	font-size: 11px;
}
a {
	color:rgb(112, 112, 112);
    text-decoration: none;
    outline: none;
}
a:link    {
color:rgb(112, 112, 112);
text-decoration: none;
outline: none;
}
a:hover {
    color: rgb(0, 0, 0);
    text-decoration: none;
    outline: none;
}

img{
    border: 0;
    height: auto;
    max-width: 100%;
    display: block;
font-size:7px;
color:#FFFFFF;
outline:none;
    
}
img[usemap] {
   border: none;
   height: auto;
   max-width: 100%;
   display: block;
   width: auto;
   font-size:7px;
color:#FFFFFF;
   outline:none;
   }  
.container {
	margin: 0 auto;
	height:auto;
	max-width: 900px;
	width:100%;
}
.style_SkipStroke_1 {
	width:20%;
    opacity: 1.00;
	z-index: 1;
	background-image:url(images/droppedImagen.png);
	background-repeat: no-repeat;
	background-position:right;
	text-align:left;
	position:relative;
	height: auto;
	min-height: 560px;
	
}
.style_SkipStroke_1_h {
	opacity: 1.00;
	z-index: 1;
	text-align:left;
	}
.style_SkipStroke_1_i {
    background: transparent;
    opacity: 1.00;
	z-index: 1;
	height: auto; 
	width: 80%;
	float:right;
	margin-bottom: 9%;
	}
	.style_SkipStroke_1_im {
    background: transparent;
    opacity: 1.00;
	z-index: 1;
	height: auto; 
	width: 80%;
	float:right;
	margin-bottom: 8%;
	}
	.style_SkipStroke_1_home {
    background: transparent;
    opacity: 1.00;
	z-index: 1;
	height: auto; 
	width: 100%;
	float:left;
	margin-top:51px;
	margin-left:72px;
	
	}
	.style_SkipStroke_1_n {
    background-image:url(images/news.jpg);
	background-repeat:no-repeat;
	background-position:100% 0%;
    opacity: 1.00;
	z-index: 1;
	height: 348px; 
	width: 80%;
	float:right;
	margin-bottom: 40%;
	}
	.style_SkipStroke_1_a {
    background-image:url(images/about.png);
	background-repeat:no-repeat;
	background-position:80% 0%;
    opacity: 1.00;
	z-index: 1;
	height: auto; 
	width: 80%;
	float:right;
	margin-bottom: 1%;
	}
.style_SkipStroke_2 {/* Ok men*/
    background:transparent;
    opacity: 1.00;
	z-index: 1;
	margin-top: 290px; 
	margin-right: 25px;
	text-align: right;
	}
.style_SkipStroke_3 { 
    background: rgb(255, 126, 121);
    opacity: .7;
	filter: alpha(opacity=70);
   height:20px;
	width:20px;
	position:absolute;
	left:0px;
	z-index: 21;
top: 120px;left: 1%;
}
.style_SkipStroke_3a {
    background: rgb(255, 126, 121);
    opacity: .7;
	filter: alpha(opacity=70);
   height:20px;
	width:20px;
	position:absolute;
	z-index: 21;
	left:-100%;
}
.logo{margin-top:20px;z-index:1;margin-left:0; }/* ok */
.imgmyelo{float:right;margin-top:0px; margin-right:0px}/* ok */
.imgchem{float:right;margin-top:20px; margin-right:0px}/* ok */
.imgcont{float:right;margin-top:0px; margin-right:0px;}/* ok */
.imgab{position:absolute; top=0; left:71%;}/* ok */
.imgabin{margin-top:-15px;}/* ok */
.style_content_box{/* Ok*/
    height:auto;
	margin-top: 40px; 
	margin-left:10px;
	width: 100%;
}
.style_content{/* Ok*/
    height:auto;
	padding-top: 10px;
padding-left: 0px;
padding-right: 15px;
	width: 100%;
}
.style_content_about2{/* Ok*/
    width: 75%;
}
.style_content_about{/* Ok*/
    height:auto;
	margin-top: 60px; 
	margin-left:20px;
	max-width:600px;
	width: 100%;
}
.style_content_news{/* Ok*/
    height:auto;
	margin-top: 60px; 
	margin-left:20px;
	width: 70%;
}
.style_content_img {/* Ok*/
    opacity: 1.00;
	height:auto;
	margin-top: 30px; 
	margin-left:20px;
}
.style_content_img2 {/* Ok*/
    opacity: 1.00;
	height:0px;
	margin-top:113px; 
	margin-left:20px;
}
.paragraph_style {
    color: rgb(0, 0, 0);
    font-size: 11px;
    font-stretch: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin: 0px;
    opacity: 1.00;
    padding: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;

}
.paragraph_style_3 {
    color: rgb(0, 0, 0);
    font-family: 'Verdana-Italic', 'Verdana', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 0px;
    margin-left: 3px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_5_bis {
    color: rgb(0, 0, 0);
    font-family: 'Verdana', sans-serif;
    font-size: 7px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 3px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_6 {
	color:rgb(255, 126, 121);
	font-size: 11px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	letter-spacing: 0;
	line-height:13px;
	padding:0px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
a.paragraph_style_6   {
color:rgb(255, 126, 121);
text-decoration: none;
outline:none;
}
a.paragraph_style_6:link    {/*ok*/
color:rgb(255, 126, 121);
text-decoration:none ;
outline:none;
}
a.paragraph_style_6:hover {/*ok*/
    color: rgb(88, 77, 77);
    text-decoration:underline;
}
ul#menu {
    font-size: 11px;
    list-style: none;
}
ul#menu li {
	width: 240px;
	padding-top:10px;
    float: right; /* elementi su singola riga */
}
ul#menu li a {
	font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 13px;
	letter-spacing: 0;
    text-decoration: none;
	display: block;
}
.paragraph_style_9 {/*ok*/
    color: rgb(146, 146, 146);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 9px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 10px;
    margin: 0px;
    opacity: 1.00;
    padding: 0px;
    text-align:center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {/*ok*/
    color: rgb(34, 34, 34);
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-top: 15px;
	margin-right:0px;
    opacity: 1.00;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10bis {/*ok*/
    color: rgb(34, 34, 34);
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-top: 15px;
	margin-right:0px;
    opacity: 1.00;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {/*ok*/
    font-family: 'Verdana-Bold', 'Verdana', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
}
a.style_1 {/*ok*/
color: rgb(0, 0, 0);
text-decoration: underline;
}
a.style_1:link    {/*ok*/
color: rgb(0, 0, 0);
text-decoration: underline;
outline:none;
}
a.style_1:hover {/*ok*/
    color: rgb(88, 77, 77);
    text-decoration: none;
}
.paragraph_style_11 {
    color: rgb(0, 0, 0);
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:     0.39em;
    line-height: 16px;
    margin: 10px 30px;
    opacity: 1.00;
    padding: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11bism {
    color: rgb(0, 0, 0);
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:     0.39em;
    line-height: 13px;
    margin: 10px 30px;
    opacity: 1.00;
    padding: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11bis {
    color: rgb(0, 0, 0);
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:     0.20em;
    line-height: 13px;
    margin: 0px 1px;
    opacity: 1.00;
    padding: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_footer {/* Ok*/
width: 100%;
text-align: center;
 color: rgb(146, 146, 146);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 8px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    opacity: 1.00;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
    margin-bottom: 10px;
    margin-top: 20px;
}

a.class1 {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
a.class1:visited {
    text-decoration: none;
}
a.class1:hover {
    text-decoration: none;
}
.style_2 {
    color: rgb(0, 0, 0);
    font-family: 'Verdana-Italic', 'Verdana', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    opacity: 1.00;
	margin-top:20px;
	margin-bottom:20px;
}
#tabab{	
padding-left:10px;
vertical-align:top;}
#tabab2{
vertical-align:middle;
padding-left:10px;}
.offcanvas-stop-scrolling{height:100%;overflow:hidden}.navbar-default .navbar-offcanvas{background-color:#f8f8f8}.navbar-inverse .navbar-offcanvas{background-color:#222}.navbar-offcanvas{position:fixed;width:100%;max-width:250px;height:100%;left:-250px;top:0;padding-left:15px;padding-right:15px;z-index:999;overflow:scroll;-webkit-overflow-scrolling:touch;transition:all .15s ease-in}.navbar-offcanvas.in{box-shadow:0 0 20px rgba(0,0,0,0.3)}.navbar-offcanvas.navbar-offcanvas-fade{opacity:0}.navbar-offcanvas.navbar-offcanvas-fade.in{opacity:1}.navbar-offcanvas.offcanvas-transform.in{-webkit-transform:translateX(250px);transform:translateX(250px)}.navbar-offcanvas.offcanvas-position.in{left:0}.navbar-offcanvas.navbar-offcanvas-right{left:auto;right:-250px}.navbar-offcanvas.navbar-offcanvas-right.offcanvas-transform.in{-webkit-transform:translateX(-250px);transform:translateX(-250px)}.navbar-offcanvas.navbar-offcanvas-right.offcanvas-position.in{left:auto;right:0}.navbar-offcanvas .dropdown.open .caret{border-top:0;border-bottom:4px solid}.navbar-offcanvas .dropdown-menu{position:relative;width:100%;border:inherit;box-shadow:none;transition:height .15s ease-in}.navbar-offcanvas .dropdown-menu.shown{display:block;margin-bottom:10px}}.offcanvas-toggle .icon-bar{background:#000;transition:all .25s ease-in-out}.offcanvas-toggle.is-open .icon-bar:nth-child(1){-webkit-transform:rotate(45deg) translate(5px, 4px);transform:rotate(45deg) translate(5px, 4px)}.offcanvas-toggle.is-open .icon-bar:nth-child(2){opacity:0}.offcanvas-toggle.is-open .icon-bar:nth-child(3){-webkit-transform:rotate(-45deg) translate(4px, -4px);transform:rotate(-45deg) translate(4px, -4px)}
.navbar-brand {height: auto;}

@media (min-width:768px) and (max-width:1023px){
body {}
.col-1 {flex: 0 0 1%;max-width: 1%;padding-right: 0px;}
.col-3 {flex: 0 0 23%;max-width: 23%;padding-right: 0px;}
.col-7 {flex: 0 0 62%;max-width: 62%;padding-right: 0px;}
.paragraph_style_11 {margin: 0px;}
.style_footer {text-align: right;font-size: 9px;}
.style_SkipStroke_2 {margin-right: 18px;text-align: right;}
ul#menu li {width: 160px;}
.style_SkipStroke_3 {top:38px;left:90%;}
}
@media (min-width:1024px){
body {}
.col-1 {flex: 0 0 1%;max-width: 1%;padding-right: 0px;}
.col-3 {flex: 0 0 20%;max-width: 20%;padding-right: 0px;}
.col-7 {flex: 0 0 77%;max-width: 77%;padding-right: 0px;}
.col-6 {flex: 0 0 60%;max-width: 60%;padding-right: 0px;}
.col-12 {padding-right: 0px;}
.paragraph_style_11 {margin: 0px;}
.style_footer {text-align: right;font-size: 9px;}
.style_SkipStroke_3 {top:38px;left:90%;}
.paragraph_style {font-size: 12px;}
}
